Bug 1297948 - [RHEL6.8] [RHEL6.7.z] Firefox 45 ESR update
[RHEL6.8] [RHEL6.7.z] Firefox 45 ESR update
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Jan Horak
Desktop QE
Depends On: 1297888 1297890 1297891 1297893
  Show dependency treegraph
Reported: 2016-01-12 15:17 EST by Kai Engert (:kaie)
Modified: 2016-08-19 05:45 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-19 05:45:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2016-01-12 15:17:27 EST
Current Firefox 38 ESR line comes EOL by 2016-05-30, so we have to update our packages to the new Firefox 38 ESR line.

The first release will be available on 2016-03-07.
Comment 4 Martin Stransky 2016-03-15 05:14:12 EDT
Jan is driving this train.
Comment 6 Todd 2016-04-25 16:26:51 EDT
Hi All,

For various business related reasons, I need to be up to date (or at least close) with Firefox.  And various tech support folks are starting to act in amazement that I am so out of date.

Here are some ESR links that could help:


And their chart of ESR releases:

It would be wonderful if we sere to more to 45 ESR.

Comment 7 Jan Horak 2016-04-26 03:36:10 EDT
The update is planned for today or tomorrow. In the end we've used different bugs to track it:
Comment 10 Jan Horak 2016-08-19 05:45:32 EDT
Rebase to 45 is already done.

Note You need to log in before you can comment on or make changes to this bug.